/* 公用样式 */
#c-placeholder {height: 1rem;}
header {position: fixed; left: 0; top: 0; z-index: 99; width: 100%;transition: .5s;}
.headBox {transition: .5s; height: 1rem; position: relative; z-index: 1;}
.headBox .logo {padding:.1rem 0;height: 100%;}
.headBox .logo img {max-width: 100%; max-height: .58rem; object-fit: contain;}



/* 导航 */
nav {height: 100%; width: 60%; }
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav > ul > li {height: 100%; display: flex; align-items: center; position: relative;}
nav > ul > li > a {color: #fff; font-size: var(--font18); position: relative; }
nav > ul > li.on a{color: #c90921!important;}

@media (any-hover: hover) {  
  nav > ul > li:hover>a{color: #c90921!important;}
}



/* 二级导航 */
nav ul li .navTwo {position: fixed; border-top: 1px solid #eee; left: 0; background: #ffffff; box-shadow: 0px .313rem .625rem -0.313rem rgba(0,0,0,0.12); top: 1rem; width: 100%; display: none;}
.navbox{justify-content: space-between;}
.nav-left{width: 20%; padding-top: .72rem;}
.nav-left strong{ color: #333;}
.nav-middle {  width: 28%;  padding: .74rem .6rem .6rem;  border-left: .01rem solid #eee;  border-right: .01rem solid #eee;}
.nav-middle  dl dt{  padding-bottom: 0.01rem; margin-bottom: 0.15rem;}

.nav-middle  dl dt a{ 
 display: block;
  font-size: var(--font20)!important;
  color: #434343!important;
  border-bottom: .01rem solid #eee;
  position: relative;
  padding-left: .21rem!important;
  padding-bottom: .16rem!important;
  margin-bottom: .17rem!important;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}


.nav-middle  dl dt a::after {
  position: absolute;
  left: 0ex;
  top: .07rem;
  width: .04rem;
  height: .16rem;
  background: #B8B8B8;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  content: "";
  display: block;
}
.nav-middle  dl dt a::before {
  position: absolute;
  left: 0px;
  bottom: -1px;
  height: .01rem;
  width: 0%;
  background: #c90921;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  content: "";
  display: block;
}

@media (any-hover: hover) {  
.nav-middle  dl dt a:hover{color: #c90921!important;}
.nav-middle  dl dt a:hover::after{ background: #c90921;}
.nav-middle  dl dt a:hover::before{ width: 80%;}
}

.nav-middle  dl dt.active a{color: #c90921!important;}
.nav-middle  dl dt.active a::after{ background: #c90921;}
.nav-middle  dl dt.active a::before{ width: 80%;}



.nav-right {
  width: 40%;
  padding: .8rem 0px .3rem 0px;
  margin-left:.94rem;
}
.nav-pic img{display: block; width: 100%;}



/* 语言选择 */
.luang img{display: block; width: .28rem; margin-right: .12rem;}
.luang span{margin-right: .05rem;}
.lang-pop {}
.lang-dialog {max-width: 600px; width: 90%;}
.lang-dialog .layui-layer-content {padding: 20px 30px !important;  width: 100% !important;  box-sizing: border-box;}
.lang-dialog .layui-layer-title {font-weight: 500;  font-size: 16px;  background: #fff;  border-bottom: 1px solid #e6e6e6;}
.lang-dialog .layui-layer-close {color: #999 !important;}
.lang-options {display: flex;  gap: 15px;  justify-content: center;  align-items: center;  flex-wrap: wrap;}
.lang-item {flex: 1;  min-width: 80px;  height: 45px;  line-height: 45px;  text-align: center;  border: 1px solid #e6e6e6;  border-radius: 4px;  background: #f8f8f8;  cursor: pointer;  font-size: 14px;  color: #333;  transition: all 0.2s;}
.lang-item:hover {background: #f2f2f2 !important;  border-color: #d9d9d9 !important;}

.header .re .web {cursor: pointer; position: relative; padding: .1rem 0;} 
.header .re .web .lang-pop {z-index: 12; max-width: max-content; box-shadow: 0 0 0.1rem rgb(0, 0, 0,.2);position: absolute;background: #fff;border-radius: 5px;padding: 15px;left: 50%;top: 100%; text-align: center;transform:translateX(-50%) translateY(35%);opacity: 0;visibility: hidden;transition: .5s; width:max-content;}
.header .re .web .lang-pop::before {content: "";width: 20px; height: 10px; background: #fff; clip-path: polygon(50% 0%, 0% 100%, 100% 100%);-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%); background: #fff;  position: absolute;left: 50%;top: -1%;transform: translate(-50%, -50%);}
.header .re .web .lang-options {flex-direction: column; gap: 10px;}
.header .re .web .lang-options .lang-item {width: auto; min-width: 110px; min-height: 36px; background: none;}
@media (any-hover: hover) {  
.header .re .web:hover .lang-pop {opacity: 1; transform:translateX(-50%) translateY(0%); visibility: visible;}
}





/* 搜索 */
.head_search {cursor: pointer; position: relative; margin-left: .45rem;}
.head_search img{display: block; width: .29rem; }
.search-dropdown {position: absolute;top: 110%;right: 0;width: 3.5rem;background: #fff;box-shadow: 0 .1rem .3rem rgba(0, 0, 0, 0.1);padding: .2rem;border-radius: .1rem;margin-top: .15rem;opacity: 0;visibility: hidden;transform: translateX(3%);transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);z-index: 100;}
.search-dropdown.active {opacity: 1;visibility: visible; top: 100%;}
/* 小三角 */
.search-dropdown::before {content: "";position: absolute;bottom: 100%;right: .15rem;border-width: .1rem;border-style: solid;border-color: transparent transparent #fff transparent;}
.search-dropdown .search-form {display: flex;align-items: center;background: #f5f5f5;border-radius: .5rem;padding: .05rem .15rem;border: 1px solid transparent;transition: all 0.3s;width: 100%;}
.search-dropdown .search-form:focus-within {background: #fff;border-color: #c90921;box-shadow: 0 0 .1rem rgba(102, 45, 145, 0.1);}
.search-dropdown .search-input {flex: 1;border: none;background: transparent;padding: .1rem;font-size: var(--font14);color: #333;outline: none;}
.search-dropdown .search-submit {background: transparent;border: none;color: #c90921;font-size: var(--font18);cursor: pointer;display: flex;align-items: center;justify-content: center;transition: transform 0.3s;}
.search-dropdown .search-submit:hover {transform: scale(1.1);}
@media screen and (max-width: 767px) {
  .search-dropdown {position: fixed;top: 1.2rem; left: 5%;right: 5%;width: 90%;margin-top: 0;}
  .search-dropdown::before {display: none;}
}



header.c-style2{background: #fff;box-shadow: 0 0 .03rem rgba(0,0,0,.3);}
header.c-style2 nav ul li a{color: #333333;}
header.c-style2 .luang img,header.c-style2 .head_search img{-webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}
header.c-style2 .luang span,header.c-style2 .luang i{color: #333333;}


@media (any-hover:hover) {

  header:hover{background: #fff;box-shadow: 0 0 .03rem rgba(0,0,0,.3);}
  header:hover nav ul li a{color: #333333;}
  header:hover .luang img,header:hover .head_search img{-webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}
  header:hover .luang span,header:hover .luang i{color: #333333;}

}


/* =================头部 end!!!=================== */



/* ===============公用css star!!!!===================*/
.more1 {display: inline-block;  border-radius: 100px;position: relative;padding: .12rem .24rem;color: #fff;overflow: hidden;transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);z-index: 1;backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);background: #C90921;}
.more1 span {position: relative;z-index: 2;}

@media (any-hover: hover) {
  .more1:hover {box-shadow: 0 0 0 .1rem rgba(201, 9, 33, .5);}
}
/* ===============公用css end!!!!===================*/





/* ======首页======= */
.indexBanner { position: relative; overflow: hidden; }
.indexBanner .swiper {height: 100%;}
.indexBanner .slide {overflow: hidden; height: 100%;}
.indexBanner .slide .imgBox {position: relative; height: 100%;}
.indexBanner .slide .imgBox img {width: 100%; object-fit: cover;  transition: 1s linear 2s;transform: scale(1.1, 1.1);height: 100%;min-height: 6rem; }
.indexBanner .slide .box {width: 100%; height: 100%; display: flex; flex-direction: column; }
.indexBanner .slide .con h2{font-weight: bold; position: relative; display: inline-block; line-height: 1; z-index: 2; margin-bottom: .2rem;}
.indexBanner .slide .con h2::after{position: absolute; content: ''; bottom: 0;left: 0;width: 100%;height: .25rem; background: #C90921; z-index: -1; }
.indexBanner .slide .con h3{margin-bottom: .44rem;}

/* 当前 */
.indexBanner .swiper-slide-active .imgBox img, .indexBanner .swiper-slide-duplicate-active .imgBox img {transition: 6s linear;transform: scale(1, 1);}
/* 控件 */
.indexBanner .pagtion {bottom: .55rem;}
.indexBanner .pagtion span {width: .16rem; height: .16rem;background: #B3B3B3;opacity: 1; margin: 0 .15rem!important; }
.indexBanner .pagtion span.swiper-pagination-bullet-active {background: #C90921;}

.banner-mouse{position: absolute; bottom: .3rem; right:2.34%; z-index: 2; animation: arrowMove2 1.2s ease-in-out infinite alternate;}
.banner-mouse a{display: flex;flex-direction: column;align-items: center;}
.banner-mouse a em{font-size: var(--font18);color: #fff;display: block;writing-mode: vertical-lr;}
.banner-mouse a i{display: block;width: 0.01rem;height: .74rem;background: #FFFFFF;margin: .24rem 0 .1rem;}
.banner-mouse a img{ display: block; width: .21rem; }


@keyframes arrowMove2 {
  0% { transform: translateY(-.3rem); }
  100% { transform: translateY(.3rem); }
}


/* 热门产品 */
.hot-pro{padding: .62rem 0 .85rem;}
.index-top{align-items: flex-end; margin-bottom: .4rem;}
.index-title h2{color: #333333; font-size: .6rem; font-weight: bold;}
.index-title b{ font-weight: bold;}
.index-title h4{font-weight: 500; display: block; line-height: 1.2;}
.index-top .more1{margin-bottom: .23rem; }
.hot-pro .container-s{position: relative;}
.hotpro-list{overflow: hidden; width: 90%; margin: 0 auto;}
.hotpro-list ul li {background: #F2F2F2; }
.hotpro-list ul li .pic{overflow: hidden;}
.hotpro-list ul li .pic img{display: block; width: 100%; object-fit: cover; height: 100%; transition: .6s;}
.hotpro-list ul li .info{text-align: center; padding: .55rem 0 .31rem;}
.hotpro-list ul li .info b{color: #000; display: block; margin-bottom: .04rem;}
.hotpro-list ul li .info h3{color: #000; }
.hotpro-list ul li .info .more2{margin-top: .48rem;}
.hotpro-list ul li .info span{color: rgba(0, 0, 0, 0.6); transition: .6s;}
.hotpro-list ul li .info i{font-size: var(--font24); color: rgba(0, 0, 0, 0.6);}
.hot-pro  .swjt img{ width: .25rem; opacity: .5;}
.hot-pro .swiper-button-next img{ transform: rotate(180deg);}
.hot-pro .swiper-button-prev{left: 0;}
.hot-pro .swiper-button-next{right: 0;}
.hot-pro  .pagtion{display: none;}
.hot-pro  .pagtion span {width: .16rem; height: .16rem;background: #B3B3B3;opacity: 1; margin: 0 .15rem!important; }
.hot-pro  .pagtion span.swiper-pagination-bullet-active {background: #C90921;}
@media (any-hover: hover) {
  .hotpro-list ul li:hover .pic img {transform: scale(1.1, 1.1);}
  .hotpro-list ul li:hover .info span{color: rgba(201, 9, 33, .6); margin-right: .1rem;}
  .hotpro-list ul li:hover .info i{color: rgba(201, 9, 33, .6);}
  .hot-pro  .swjt:hover img{opacity: 1;}
}


/* 产品分类 */
.proclass-bg{background: url(../images/proclass-bg.webp) no-repeat center; background-size: cover;  background-attachment: fixed;}
.proclass-bg ul li a{display: block; width: 100%;height: 4.5rem;background: rgba(0, 0, 0, 0.5); position: relative;  border-right: 1px solid rgba(255, 255, 255, .2); border-bottom: 1px solid rgba(255, 255, 255, .2);}
.proclass-bg ul li .info{display: flex;flex-direction: column;justify-content: center;padding: .21rem .45rem;transform: translateY(61%);transition: .6s;}
.proclass-bg ul li .info{}
.proclass-bg ul li .info span{display: block; width: .23rem; height: .02rem; background: #FFFFFF; margin-bottom: .39rem;}
.proclass-bg ul li .info h3{flex:.9;min-height: 60px;display: block;}
.proclass-bg ul li .icon{opacity: 0; width: 32px; height: 32px; border-radius: 50%; border: 1px solid #F2F2F2; display: flex; align-items: center; justify-content: center;}
.proclass-bg ul li .pic{overflow: hidden; height: 0; position: absolute; bottom: 0; width: 100%; transition: .6s;}
.proclass-bg ul li .pic img{display: block; width: 100%; object-fit: cover; height:100%; }
.proclass-bg ul li:last-child a{background: #C90921;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.proclass-bg ul li:last-child h3{margin-bottom: .4rem;}
.proclass-bg ul li:last-child .icon{opacity: 1;}
.proclass-bg ul li:last-child .icon i{animation: arrowMove 1.2s ease-in-out infinite alternate;}
@keyframes arrowMove {
  0% { transform: translateY(-.05rem); }
  100% { transform: translateY(.05rem); }
}
@media (any-hover: hover) {
  .proclass-bg ul li:hover .info{transform: translateY(0); background: #C90921;}
  .proclass-bg ul li:hover .icon{opacity: 1;}
  .proclass-bg ul li:hover .pic {height: 59%;}
}


/* 关于我们 */
.about-box {padding: 1.26rem 0 1.18rem;}
.about-box .info{width: 40%;}
.index-title i{display: block; width: 1.11rem; height: .02rem; background: #C90921; margin-top: .1rem;}
.about-box .index-title{margin-bottom: .16rem;}
.about-box .info h4{display: block; margin-bottom: .78rem;}
.about-box .pic{width: 51%;}
.about-box .pic img{display: block; width: 100%;}



/* 新闻中心 */
.news-bg{background: #F6F6F6; padding: .2rem 0 .5rem;}
.news-bg .index-top{margin-bottom: .58rem;}
.latest-news{width: 45%;}
.latest-news img{display: block; width: 100%; object-fit: cover; height: 100%; transition: .6s;}
.news-list{width: 52%;}
.news-list ul li{border-bottom: 1px solid rgba(189, 189, 189, .5); padding: .15rem 0; position: relative;}
.news-list ul li::after{position: absolute; content: ''; width: 0; height: .01rem; background: #C90921; bottom: 0; left: 0; transition: .6s;}
.news-list ul li em{color: #000000;}
.news-list ul li h3{color: #000000; margin-right: 1.42rem; width: 55%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news-list ul li i{color: #c4c4c4; font-size: var(--font36); }
@media (any-hover: hover) {
.news-list ul li:hover::after{width: 100%;}
.news-list ul li:hover em{color: #C90921;}
.news-list ul li:hover h3{color: #C90921;}
.news-list ul li:hover i{color: #C90921;}
}






/* ====================================================================底部 */
.footer { background: #000000; color: #fff; }
.footer-top { border-bottom: 1px solid rgba(207, 207, 207, .5); padding: .64rem 0 .1rem;}
.footer-contact{width: 28%;}
.footer-contact dl{display: flex; margin-bottom: .15rem; align-items: center;}
.footer-contact dl:nth-child(3){align-items: flex-start;}
.footer-contact dl dt{width: .18rem; height: .21rem; display: flex; align-items: center; justify-content: center; margin-right: .09rem;}
.footer-contact dl:nth-child(3) dt{margin-top: .05rem;}
.footer-contact dl dt img{display: block; max-width: 100%;}
.footer-contact dl dd{flex: 1;}
.footer-contact dl dd a{color: #FFFFFF;}
.footer-wechat {margin-left: .27rem; display: inline-block;}
.footer-wechat img{display: block; }
.footer-wechat em{display: block; margin-top: .04rem;}

.foternav{width: 65%;}
.foternav dl dt { font-size: var(--font18); font-weight: bold; margin-bottom: .1rem; }
.foternav dl dt a { color: #fff; }
.foternav dl dd a { font-size: var(--font15); color: #8F8F8F; line-height: 1.2; }
.footer-bottom{padding: .2rem 0 .5rem; font-size: var(--font15); color: #8F8F8F;}
.footer-bottom a{color: #8F8F8F;}

@media (any-hover: hover) {
  .foternav dl dd a:hover { color: #fff; }
  .footer-bottom a:hover{color: #fff;}
}







/* ====================================================================================内页================================================================================= */
/* 公用样式 */
.ny-banner {position: relative; overflow: hidden;}
.ny-banner .imgBox img {width: 100%; min-height: 4rem;}
.ny-banner .box {top: 66%; width: 100%;}
.nybanner-mouse a{display: flex; align-items: center; flex-direction: column; margin-top: .92rem;}
.nybanner-mouse .icon{margin-top: .1rem; width: .62rem; height: .62rem; border-radius: 50%; border: 1px solid #FFFFFF; display: flex; align-items: center; justify-content: center;}
.nybanner-mouse .icon i{animation: arrowMove 1.2s ease-in-out infinite alternate; }

.position{padding-bottom: 0.33rem;}
.position span{color: #333333; flex-wrap: wrap;}
.position span img{ width: .22rem;}
.position span a{color: #333333; margin: 0 .06rem;}
@media (any-hover: hover) {
.position span a:hover{color: #C90921;}
}


.proMain{padding: 0.24rem 0 .8rem;}



.proOne .box{display: flex; justify-content: space-between; align-items: flex-start;}
.proOne .box .le{width: 26.7%;position: sticky;top: 1rem;background: rgba(30, 32, 33, 0.02);padding: .65rem .47rem 1.75rem .83rem;}
.proOne .pro-title strong{display: block; margin-bottom: 0.49rem;}
.proOne .pro-search{border: 1px solid #f2f2f2; height: 0.47rem; justify-content: space-around; margin-bottom: 0.40rem;}
.proOne .pro-search input{font-size: var(--font15); color: #666666;}
.proOne .menu li{margin-bottom: .13rem;}
.proOne .menu li .menu-li{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid rgba(212, 216, 225, .6);padding: 0.04rem 0;position: relative;}
.proOne .menu li .menu-li::after{position: absolute; content: ''; left: 0; width: 0; height: 1px; background: #C90921; bottom: 0; transition: .6s;}
.proOne .menu li .menu-li a{font-size: var(--font15);color: #333333;font-weight: bold;display: block;}
.proOne .menu li .menu-li img{ width: 0.06rem; filter: invert(57%) sepia(100%) saturate(1%) hue-rotate(8deg) brightness(98%) contrast(86%);}
.proOne .menu li .s-menu{padding: 0.10rem .24rem .15rem;background: rgba(255, 255, 255, .5); display: none;}
.proOne .menu li .s-menu dl dt a{display: block;font-size: var(--font14);line-height: 2.4;transition: .6s;/* background: #f5f5f5; */text-indent: 0;color: #444;}
.proOne .menu li .s-menu dl dt a.on ,.proOne .menu li .s-menu dl dt a:hover { color: #C90921;}
.proOne .menu li .s-menu.on{display: block;}
.proOne .menu li .menu-li.on a{color: #C90921;}

/* 移动端样式 */
.filter-toggle {padding: 0 0.10rem; position: fixed; top: 50%;background: #C90921; z-index: 2;} 
/* 遮罩层样式 */
.mask-layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);z-index: 998;display: none;}


.proOne .box .re{margin-top: .56rem;width: 69.4%;}
.proOne .box .re  .right-title{margin-bottom: .16rem;}
.proOne .box .re .hotpro-list{width: 100%;}
.proOne .box .re .hotpro-list ul{gap: .3rem;}
.proOne .box .re .hotpro-list ul li .info{padding: .51rem 0;}
@media (any-hover: hover) {
.proOne .box .re .hotpro-list ul li:hover .info b,.proOne .box .re .hotpro-list ul li:hover .info h3{color: #C90921;}
}

/* PC端隐藏切换按钮 */
@media screen and (min-width: 768px) {
  .filter-toggle {display: none;}
}

@media screen and (max-width: 767px) {
  .proOne {position: relative;}
  .proOne .box .le {position: fixed;left: -100%;top: 0;bottom: 0;width: 70%;background: #fff; padding: 0.30rem 0.16rem; z-index: 999;transition: all 0.3s; box-shadow: none;}
  .proOne .box .le.show {left: 0; overflow-y: auto;}
  .proOne .box .re {width: 100%; flex: none; margin-left: 0;}
  .filter-toggle {display: block;}
}


/* 内页产品详情页 */
.proxq-bg{background: #F6F7F9; padding-bottom: .6rem;}
.proxq-bg .position{border-bottom: 1px solid rgba(189, 189, 189, .3); padding: .18rem 0;}

.proxq-box{padding: .47rem 0 0;}

.proxq-box .pic{width: 40.2%;}
.proxq-box .pic img{display: block; width: 100%; }
.proxq-box .info{width: 55%;}
.proxq-box .info h1{border-bottom: 1px solid #BDBDBD; padding-bottom: .37rem; position: relative; margin-bottom: .4rem;}
.proxq-box .info h1::after{position: absolute; content: ''; left: 0; width: .81rem; height: .03rem; background: #E50019;bottom: -.015rem; transition: .6s;}
.proxq-box .text{margin-bottom: .3rem;}
.proxq-box .info .more1{border-radius: 0;}

.proxq-bottom{padding: .5rem 0;}




/* 内页关于我们页 */
.aboutMain{padding: 0.24rem 0 .74rem;}
.company {margin: .31rem 0 1rem;}
.company .info{width: 40%;}
.company .pic{width: 52.2%;}
.company .pic img{display: block; width: 100%; }
.company-title h2{font-size: .6rem; color: #C90921;font-weight: bold; margin-bottom: .23rem; }
.company .info h3{color: #333333; margin-bottom: .27rem;}
.vision-bg{background: url(../images/vision-bg.webp) no-repeat center; background-size: cover; padding: .79rem 0 1.8rem; margin-bottom: .72rem;}
.vision-bg .company-title h2{color: #fff; margin-bottom: 3.2rem;}
.vision-bg .info h3{width: 47%;}
.strengths-bg{background: url(../images/strengths-bg.webp) no-repeat center; background-size: cover; padding: .37rem  0 .47rem; text-align: center;}
.strengths-bg h3{margin: .29rem auto .68rem; width: 71%; font-weight: 500;}
.strengths-bg .more1{border-radius: 0;}


/* 内页新闻列表页 */
.newsMain{padding: .24rem 0 .53rem;}
.top-latest{overflow: hidden; position: relative; margin-bottom: .98rem; }

.top-latest ul li a{background: #F4F4F4;}
.top-latest ul li .pic{width: 50%;}
.top-latest ul li .pic img{display: block; width: 100%;  height: 100%; object-fit: cover;}
.top-latest ul li .info{width: 50%; display: flex;align-items: center; padding: .4rem .4rem .4rem .54rem ;}
.top-latest ul li .info em{color: #E50019; display: block; margin-bottom: .08rem;}
.top-latest ul li .info h3{color: #333333; font-weight: bold;}
.top-latest ul li .info .line{width: 100%; height: 1px; background: #DDDDDD; margin: .25rem 0 .3rem;}
.top-latest ul li .info h4{color: #666666; margin-bottom: .85rem;}
.top-latest ul li .info .more1{border-radius: 0;}
.top-latest .pagtion{width: auto!important; right: .68rem; left: auto; bottom: .85rem;}
.top-latest .pagtion span {width: 8px; height: 8px;background: #BFBFBF;opacity: .5;  }
.top-latest .pagtion span.swiper-pagination-bullet-active {background: #C90921; opacity: 1;}
.nynews-list{border-top: 1px solid rgba(191, 191, 191, .2); padding-top: .83rem;}
.nynews-list ul li{padding-bottom: .69rem; margin-bottom: .77rem; border-bottom: 1px solid rgba(191, 191, 191, .2); transition: .6s;}
.nynews-list ul li a>div{width: 90%;}
.nynews-list ul li .pic{width: 24.4%;margin-right: 4%; overflow: hidden;}
.nynews-list ul li .pic img{display: block; width: 100%;  height: 100%; object-fit: cover; transition: .6s;}
.nynews-list ul li .info{display: flex;align-items: center; width: 60%;}
.nynews-list ul li .info em{color: #333333; margin-bottom: .15rem; display: block;}
.nynews-list ul li .info h3{color: #333333; font-weight: bold;}
.nynews-list ul li .icon{width: .97rem; height: .97rem; border-radius: 50%; border: 1px solid #CFCFCF;}
.nynews-list ul li .icon i{font-size: var(--font28); color: #333; transition: .6s;}
@media (any-hover: hover) {
  .top-latest ul li:hover .info h3{color: #C90921;}
  .nynews-list ul li:hover .pic img{transform: scale(1.1);}
  .nynews-list ul li:hover .info h3{color: #C90921;}
  .nynews-list ul li:hover .icon i{transform: rotate(45deg);}
}



/* 内页新闻详情页 */
.newsxqMain{background: #f9f9f9; padding-bottom: 1.35rem;}
.newsxqMain .position{padding: .18rem 0; border-bottom: 1px solid rgba(189, 189, 189, .3); margin-bottom: .54rem;}
.newsxq-box{align-items: flex-start;}
.news-left{width: 62.69%;}
.news-white{border-radius: .2rem;  background: #FFFFFF; padding:  .42rem; margin-bottom: .35rem;}
.news-title{border-bottom: 1px solid #B7B7B7; margin-bottom: .3rem;}
.news-title h1{ display: block; margin-bottom: .13rem; font-weight: bold;}
.news-title span{color: #777777; margin-bottom: .04rem;}

.news-arrow .icon{width: .5rem; height: .5rem; background: #D8D8D8; display: flex; align-items: center; justify-content: center; transition: .6s;}
.news-arrow .icon i{color: #666;}
.news-arrow em{color: #3D3D3D; margin:  0 .14rem;}
@media (any-hover: hover) {
  .news-arrow a:hover .icon{background: #E50019; }
  .news-arrow a:hover .icon i{color: #fff;}
}

.news-right{width: 31.57%; border-radius: .2rem;  background: #FFFFFF; padding: .28rem .37rem ;}
.news-right strong{display: block;color: #333333; margin-bottom: .3rem;}
.top-news ul li{margin-bottom: .14rem;}
.top-news ul li .pic{width: 44%;}
.top-news ul li .pic img{display: block; width: 100%;  height: 100%; object-fit: cover;}
.top-news ul li .info{width: 53%;display: flex;align-items: center;}
.top-news ul li h3{color: #333333;}


/* 内页下载列表页 */
.downMain{padding: .24rem 0 .6rem;}
.down-list ul{gap:.24rem}
.down-list ul li{}
.down-list ul li a{border: 1px solid #CECECE; padding: .18rem .78rem .26rem .4rem; transition: .6s;}
.down-list ul li b{color: #333333;}
.down-list ul li span{color: #333333;}
.down-list ul li .icon img{width: .4rem; }



@media (any-hover: hover) {
.down-list ul li:hover a{border-color: #E50019;}
.down-list ul li:hover .icon img{filter: invert(17%) sepia(99%) saturate(7104%) hue-rotate(347deg) brightness(84%) contrast(116%);}
}


/* 内页联系我们页 */
.contactMain{background: #fcfcfc; padding: .24rem 0 .67rem;}
.contact-list{margin-bottom: .64rem;}
.contact-list ul{gap: .39rem;}
.contact-list ul li{background: #FFFFFF;border-radius: 6px;border: 1px solid #F2F2F2;display: flex;align-items: center;flex-direction: column;text-align: center;padding: .75rem 2%.7rem;}
.contact-list ul li .icon{width: .44rem;margin-bottom: .53rem;}
.contact-list ul li .icon img{display: block; max-width: 100%; margin: 0 auto;}
.contact-list ul li  b{color: #333333;display: block;margin-bottom: .25rem;text-transform: uppercase;}
.contact-list ul li a{color: #E50019;font-weight: bold;}
.message{border-radius: .1rem;}
.message .pic{width: 50%} 
.message .pic img{display: block; width: 100%;  height: 100%; object-fit: cover; border-top-left-radius: .1rem; border-bottom-left-radius: .1rem;}
.message .info{width: 50%;background: #FFFFFF; padding: .5rem .55rem; border-radius: .1rem;}
.message .info strong{text-transform: uppercase; font-weight: bold; display: block; margin-bottom: .5rem;} 
#yzform ul li{gap: 0 .23rem; margin-bottom: .23rem;}
#yzform ul li input,#yzform ul li textarea{height: .74rem;  background: #F2F2F2;  border-radius: .36rem; font-size: var(--font16); color: #999999; padding-left: .38rem;}
#yzform ul li textarea{height: 1.15rem; border-radius: .18rem; padding-top: .3rem;}

#yzform  .message-bottom{height: .74rem;}
#yzform .incode { width: 64%;background: #F2F2F2;border-radius: .36rem;position: relative;display: flex;align-items: center;}
#yzform .incode input {background: transparent; /* height: 100%; */ border: none; padding-left: .37rem;}
#yzform .incode img{position: absolute; right: .37rem; top: 50%; transform: translateY(-50%); height: .44rem; width: auto;}
#yzform  button{background: #E50019; color: #fff; height: 100%; text-transform: uppercase; padding: 0 .6rem; border-radius: .36rem;}



.news-editor img,.proxq-editor img{display: inline-block; max-width: 100%; }
